@use "variables"

.news
  background-color: variables.$white
  padding: 30px

  h2
    margin-bottom: 2px
    color: variables.$blue
    font-size: 18px
    line-height: 1.3

  .author
    margin-bottom: 10px

  .caption
    font-size: 12px
    margin-top: 2px
    margin-bottom: 10px
    div
      display: inline-block

  .field-news-bron
    line-height: 20px

  img
    @media screen and (max-width: variables.$mobile-width)
      width: 100%
      max-width: 510px
      height: auto
